var backfix = {
    to_showcase: function () {
        let curURL = window.location.href,
            curTitle = document.title;
        history.pushState(null, curTitle, curURL);
        window.onpopstate = function () {
            history.pushState(null, curTitle, curURL);
            window.location.href = showCaseLink;
        };
    },

    to_offer2: function () {
        let curURL = window.location.href,
            curTitle = document.title,
            newLink = backfix.unsetToken(offerLink, '&bf_offer=to_offer2')
        ;

        history.pushState(null, curTitle, curURL);
        window.onpopstate = function () {
            history.pushState(null, curTitle, curURL);
            window.location.href = newLink + '&to_offer=2';
        };
    },

    to_showcase_pop: function () {
        let comebackerID = 'popup',
            comebacker = document.getElementById(comebackerID),
            isShow = 0;

        let stateObj = {foo: "bar"},
            curURL = window.location.href,
            curTitle = document.title;

        history.pushState(stateObj, curTitle, curURL);

        window.onpopstate = function () {
            history.pushState(stateObj, curTitle, curURL);
            if (isShow === 0) {
                comebacker.style.display = 'block';
                isShow = 1;
            } else {
                window.location.href = showCaseLink;
            }
        };

        document.body.onmouseout = function (e) {
            if (e.clientY < 0 && window.isShow === 0) {
                comebacker.style.display = 'block';
                isShow = 1;
            }
        };

        comebacker.onclick = function (e) {
            if (e.target.id === comebackerID) {
                document.getElementById('comeback').style.display = 'none';
            }
        }
    },

    to_offer_pop: function () {
        let comebackerID = 'popup',
            comebacker = document.getElementById(comebackerID),
            isShow = 0;

        let stateObj = {foo: "bar"},
            curURL = window.location.href,
            curTitle = document.title;

        history.pushState(stateObj, curTitle, curURL);

        window.onpopstate = function () {
            history.pushState(stateObj, curTitle, curURL);
            if (isShow === 0) {
                comebacker.style.display = 'block';
                isShow = 1;
            } else {
                window.location.href = offerLink;
            }
        };

        document.body.onmouseout = function (e) {
            if (e.clientY < 0 && window.isShow === 0) {
                comebacker.style.display = 'block';
                isShow = 1;
            }
        };

        comebacker.onclick = function (e) {
            if (e.target.id === comebackerID) {
                document.getElementById('comeback').style.display = 'none';
            }
        }
    },

    to_showcase2_pop: function () {
        let comebackerID = 'popup',
            comebacker = document.getElementById(comebackerID),
            newLink = backfix.unsetToken(showCaseLink, '&bf_offer=to_offer2'),
            isShow = 0
        ;

        let stateObj = {foo: "bar"},
            curURL = window.location.href,
            curTitle = document.title;

        history.pushState(stateObj, curTitle, curURL);

        window.onpopstate = function () {
            history.pushState(stateObj, curTitle, curURL);
            if (isShow === 0) {
                comebacker.style.display = 'block';
                isShow = 1;
            } else {
                window.location.href = newLink + "&to_path=2";
            }
        };

        document.body.onmouseout = function (e) {
            if (e.clientY < 0 && window.isShow === 0) {
                comebacker.style.display = 'block';
                isShow = 1;
            }
        };

        comebacker.onclick = function (e) {
            if (e.target.id === comebackerID) {
                document.getElementById('comeback').style.display = 'none';
            }
        }
    },

    to_offer2_pop: function () {
        let comebackerID = 'popup',
            comebacker = document.getElementById(comebackerID),
            newLink = backfix.unsetToken(offerLink, '&bf_offer=to_offer2_pop'),
            isShow = 0
        ;

        let stateObj = {foo: "bar"},
            curURL = window.location.href,
            curTitle = document.title;

        history.pushState(stateObj, curTitle, curURL);

        window.onpopstate = function () {
            history.pushState(stateObj, curTitle, curURL);
            if (isShow === 0) {
                comebacker.style.display = 'block';
                isShow = 1;
            } else {
                window.location.href = newLink + "&to_offer=2";
            }
        };

        document.body.onmouseout = function (e) {
            if (e.clientY < 0 && window.isShow === 0) {
                comebacker.style.display = 'block';
                isShow = 1;
            }
        };

        comebacker.onclick = function (e) {
            if (e.target.id === comebackerID) {
                document.getElementById('comeback').style.display = 'none';
            }
        }
    },
    none: function () {
        return;
    },


    unsetToken: function (source, name) {
        return source.replace(name, '');
    }

}

function follow(needed) {
    if (needed in backfix) {
        return backfix[needed]();
    }
    return backfix.to_showcase();
}